Subject: Re: Offtopic - WindozeNT and NF
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Thu, 29 Feb 1996 13:09:13 -0800

At 10:26 AM 2/29/96 -0500, you wrote:
>Does anyone know if Windows NT has support for NFS or is a third party app
>required. Additionally does WinNT support for TCP/IP networking protocols..
>I know, stupid unix nerd takes everything for granted and post question to  
>LW list.

NFS is not included, there are several third party packages from the big
names like FTP Software and Intergraph. TCP/IP is included with NT along
with an ftp server. There is no telnet server included with NT, but the
third pary packages exist.